@charset "UTF-8";
/* CSS Document */

#indexpic {
	height: 233px;
	width: 724px;
	margin-right: 138px;
	margin-left: 138px;
	margin-top: 0px;
	border: 1px solid #CCCCCC;
	clear: right;
	float: left;
	position: relative;
	margin-bottom: 30px;
	z-index: 1;
}
#bodytext {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: left;
	height: auto;
	width: 724px;
	margin-top: 0px;
	margin-right: 138px;
	margin-bottom: 30px;
	margin-left: 138px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
	padding: 0px;
}
#bodytext p {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 1.8;
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
}
#indexbuttonholder {
	height: 195px;
	width: 724px;
	margin-right: 138px;
	margin-left: 138px;
	clear: right;
	float: left;
	padding: 0px;
}
#indexbuttonkids {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-kids-birthday-cakes.jpg);
	background-repeat: no-repeat;
}
#buttontext {
	margin-top: 50px;
	width: 45%;
	padding-left: 15px;
}
#buttontext a:link {
	font-family: 'PTSansNarrowRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	color: #FFFFFF;
	padding: 0px;
	line-height: 1;
}
#buttontext a:visited {
	text-decoration: none;
	padding-left: 0px;
	margin: 0px;
	color: #FFFFFF;
}
#buttontext a:hover {
	text-decoration: none;
	padding-left: 0px;
	margin: 0px;
	color: #CCCCCC;
}
#buttontext a:active {
	text-decoration: none;
	padding-left: 0px;
	margin: 0px;
	color: #CC99CC;
}
#indexbuttonadults {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-adult-birthday-cakes.jpg);
	background-repeat: no-repeat;
}
#indexbuttoncupcakes {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-cupcakes.jpg);
	background-repeat: no-repeat;
}
#indexbuttonchristmas {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-christmascakes.jpg);
	background-repeat: no-repeat;
}
#indexbuttonprewed {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-pre-wedding.jpg);
	background-repeat: no-repeat;
}
#indexbuttonwed {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-weddingcakes.jpg);
	background-repeat: no-repeat;
}
#indexbuttonchristening {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-christening-cakes.jpg);
	background-repeat: no-repeat;
}
#indexbuttonholy {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-holy-communion-cakes.jpg);
	background-repeat: no-repeat;
}
#counter {
	background-color: #666;
	width: auto;
	float: left;
	margin-right: 40%;
	margin-left: 40%;
	margin-top: 30px;
}
#indexbuttonsweet {
	height: 88px;
	width: 163px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/indexbutton-sweetsbar.jpg);
	background-repeat: no-repeat;
}
